$wpsc_version = 169; am i adopted